Subject: Inbox Alert

From: Jeff Jones <[email-masked]>
Date: Tue, 8 Jun 2010 09:52:11 -0500

Dear Email user,

Your mailbox has exceeded the storage limit set by your administrator. You
may not be able to send or receive new mail until your mailbox size is
increased by our helpdesk administrator. To increase your storage
limit, CLICK HERE:<http://www.opinionpower.com/Surveys/553059021.html>

You will continue to receive this warning message periodically if your
inbox size continues to exceed its size limit.
This email is intended only for the use of the individual or entity to
which it is addressed and contains information that is privileged and
confidential.

Thank you for your cooperation.
Webmail Help Desk.
System Administrator